uuid: bf17f80c-1dad-4703-a05c-fef38247adbb
langcode: en
status: true
dependencies:
  config:
    - field.field.node.program.field_abstract
    - field.field.node.program.field_active
    - field.field.node.program.field_associated_programs
    - field.field.node.program.field_banner_image
    - field.field.node.program.field_contact_info
    - field.field.node.program.field_continuing_education_cat
    - field.field.node.program.field_courses
    - field.field.node.program.field_cred_type
    - field.field.node.program.field_degree_option
    - field.field.node.program.field_description
    - field.field.node.program.field_financial_aid_eligible
    - field.field.node.program.field_hide_register_button
    - field.field.node.program.field_keywords
    - field.field.node.program.field_learn_category
    - field.field.node.program.field_meta_tags
    - field.field.node.program.field_min_required_credits
    - field.field.node.program.field_min_required_inst
    - field.field.node.program.field_min_required_inst_gpa
    - field.field.node.program.field_online_completion
    - field.field.node.program.field_pathway
    - field.field.node.program.field_program_app_deadline
    - field.field.node.program.field_program_cost
    - field.field.node.program.field_program_department
    - field.field.node.program.field_program_id
    - field.field.node.program.field_program_image
    - field.field.node.program.field_program_length
    - field.field.node.program.field_program_printable_files
    - field.field.node.program.field_program_stats
    - field.field.node.program.field_program_type
    - field.field.node.program.field_program_video
    - field.field.node.program.field_rich_text
    - field.field.node.program.field_statistic
    - field.field.node.program.field_teaser_layout
    - field.field.node.program.field_total_credit_hours
    - image.style.program_page
    - node.type.program
  module:
    - entity_reference_revisions
    - file
    - options
    - text
    - user
    - video_embed_field
id: node.program.default
targetEntityType: node
bundle: program
mode: default
content:
  career_explorer:
    settings: {  }
    third_party_settings: {  }
    weight: 36
    region: content
  ce_registration_note:
    settings: {  }
    third_party_settings: {  }
    weight: 19
    region: content
  field_abstract:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 33
    region: content
  field_active:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 32
    region: content
  field_banner_image:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_contact_info:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_continuing_education_cat:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 29
    region: content
  field_courses:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 20
    region: content
  field_cred_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 30
    region: content
  field_degree_option:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 10
    region: content
  field_description:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  field_financial_aid_eligible:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 25
    region: content
  field_keywords:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 34
    region: content
  field_min_required_credits:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 13
    region: content
  field_min_required_inst:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 14
    region: content
  field_min_required_inst_gpa:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 15
    region: content
  field_online_completion:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 26
    region: content
  field_pathway:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 35
    region: content
  field_program_app_deadline:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 27
    region: content
  field_program_cost:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 17
    region: content
  field_program_department:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 22
    region: content
  field_program_id:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 16
    region: content
  field_program_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: program_page
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_program_length:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_program_printable_files:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 24
    region: content
  field_program_stats:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 21
    region: content
  field_program_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 12
    region: content
  field_program_video:
    type: video_embed_field_colorbox
    label: hidden
    settings:
      autoplay: true
      responsive: true
      width: 854
      height: 480
      image_style: program_page
      link_image_to: ''
      modal_max_width: 854
    third_party_settings: {  }
    weight: 3
    region: content
  field_rich_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 23
    region: content
  field_statistic:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 18
    region: content
  field_teaser_layout:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 31
    region: content
  field_total_credit_hours:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 11
    region: content
  gcp_sidebar_menus:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  getstarted:
    settings: {  }
    third_party_settings: {  }
    weight: 37
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  pathway_color:
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  pathway_icon:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  suggested_paths:
    settings: {  }
    third_party_settings: {  }
    weight: 28
    region: content
hidden:
  addtoany: true
  data_associated_programs: true
  field_associated_programs: true
  field_hide_register_button: true
  field_learn_category: true
  field_meta_tags: true
  search_api_excerpt: true
